.logoPart
{
    background: #000;
    height: 90px;
}
.WholeBanner .bannerContainer
{
    height: 100%;
    width: 100%;
}
.WholeBanner .bannerContainer .bannerContainerCover,
.WholeBanner .bannerContainer .bannerContainerCover2
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: absolute;
    text-align: center;
    width: 100%;
}

.WholeBanner
{
    width: 540px;
    height: 211px;
    background-color: #6F6F6F;
	background-repeat: no-repeat;
    margin: auto;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.WholeBanner .bannerBody
{
	height: 100%;
	text-align: center;
}

.bttnMore
{
    width: 57px;
	height: 19px;
	float: right;
}

.bttnMore a
{
    display: block;
	background: url(../images/BannerTester/bttn_more_small.png) 0 0 no-repeat;
	line-height: 19px;
	text-decoration: none;
}

.imgBgDiv
{
    background-color: white;
    border-radius: 16px;
    float: left;
    height: 67px;
    padding: 0;
    width: 82px;
}

.LoadingMsg
{
    background: url(../images/BannerTester/loading_animation.gif) no-repeat scroll 0 0 transparent;
    height: 100px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    top: -50px;
    width: 100px;
}

.LoadingMsgCenterer
{
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
}

#main .JSBanner .JSBanner_title
{
    margin-bottom: -10px;
}
#main .JSBanner .JSBanner_title h2
{
    border-radius: 10px 10px 0 0;
    padding-bottom: 21px;
}

/* Removes the background colour (grey) when the banner has loaded */
.WholeBanner.Loaded
{
    background-color: transparent;
}

.BannerSelectionButton.MouseOver
{
    margin-bottom: 2px;
    margin-top: 0;
    opacity: 1;
}





/*==========================================================
CONTROL LAYOUT TYPES
==========================================================*/

/* ============= All ============= */
.WholeBanner .bannerControl
{
    visibility: hidden;
}
.controlLink
{
    text-align: right;
}
.WholeBanner .bannerControl.PlayStopButtonContainer .controlCell
{
    padding: 0;
}
.JSBanner .WholeBanner .bannerControl.PlayStopButtonContainer
{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px 10px 10px 10px;
    left: 4px;
    top: 4px;
    opacity: 0.3;
    transition-duration: 1s;
    transition-property: opacity;
    width: 19px;
    height: 19px;
}
.JSBanner .WholeBanner:hover .bannerControl.PlayStopButtonContainer
{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
}
.WholeBanner .bannerPauseButton, .BannerSelectionButton
{
    font-family: Sans-serif;
    border: 1px solid black;
    border-radius: 16px;
    font-size: 10px;
    height: 13px;
    cursor: pointer;
    margin: 2px;
    text-align: center;
    width: 13px;
    color: black;
}
.bannerPauseButton:hover
{
    background-color: #656565;
    color: white;
}

/* ============= HorizontalThumbsTitlesDesc, VerticalThumbs & VerticalThumbsOffset ============= */
.HorizontalThumbsTitlesDesc .controlCell .BannerSelectionButton, .VerticalThumbs .controlCell .BannerSelectionButton, .VerticalThumbsOffset .controlCell .BannerSelectionButton
{
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    position: relative;
	float: left;
	width: 80px;
	height: 65px;
	margin: 2px 1px 0px 1px;
    opacity: 0.5;
    border: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* ============= HorizontalThumbsTitlesDesc ============= */
.HorizontalThumbsTitlesDesc .WholeBanner .bannerControl
{
    bottom: 0;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}
.HorizontalThumbsTitlesDesc .WholeBanner .bannerControl
{
    background-color: rgba(0, 0, 0, 0.5);
	height: 80px;
    width: 100%;
    bottom: 0;
    position: absolute;
}
.HorizontalThumbsTitlesDesc .WholeBanner .bannerControl .bannerControls
{
    height: 100%;
    width: 100%;
}
.HorizontalThumbsTitlesDesc .controlCell
{
    display: table-cell;
    height: 100%;
    padding: 5px;
	text-align: left;
	border: 0px #F90 solid;
}

.HorizontalThumbsTitlesDesc .controlCell .controlTitle
{
    font-family: tahoma, arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}

.HorizontalThumbsTitlesDesc .controlCell .controlDesc
{
    font-family: tahoma, arial;
	font-size: 11px;
	color: #efefef;
}

.HorizontalThumbsTitlesDesc .controlCell ul
{
    list-style: none;
	margin: 0px;
	margin-left: 5px;
	padding-left: 0;
}

.HorizontalThumbsTitlesDesc .controlContents
{
    display: block;
    height: 67px;
    overflow: hidden;
    padding-left: 5px;
}

.HorizontalThumbsTitlesDesc .controlCell ul li
{
    margin: 2px;
	line-height: 13px;
	padding: 0;
}
.HorizontalThumbsTitlesDesc .controlCell.Selected .BannerSelectionButton:hover
{
    cursor: default;
    opacity: 1;
}
.HorizontalThumbsTitlesDesc .controlCell.Selected .BannerSelectionButton
{
    box-shadow: 0 0 5px 2px blue;
    opacity: 0.9;
    z-index: 1;
}
/* ============= VerticalThumbs ============= */
.VerticalThumbs .WholeBanner .bannerControl
{
    width: 150px;
}
/* ============= VerticalThumbs & VerticalThumbsOffset ============= */
.VerticalThumbs .WholeBanner .bannerControl, .VerticalThumbsOffset .WholeBanner .bannerControl
{
    background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
    top: 0;
    right: 0;
    position: absolute;
}
.VerticalThumbs .WholeBanner .bannerControl .bannerControls, .VerticalThumbsOffset .WholeBanner .bannerControl .bannerControls
{
    height: 100%;
    width: 100%;
    box-shadow: 0 0 5px 1px black;
}
.VerticalThumbs .controlCell, .VerticalThumbsOffset .controlCell
{
    display: block;
    padding: 0;
}
.VerticalThumbs .imgBgDiv, .VerticalThumbsOffset .imgBgDiv
{
    width: 100%;
    border-radius: 0px;
    float: none;
    height: 100%;
}
.VerticalThumbs .controlCell .BannerSelectionButton, .VerticalThumbsOffset .controlCell .BannerSelectionButton
{
    opacity: 1;
    width: 100%;
    height: 100%;
    float: none;
    margin: 0;
    border-radius: 0px;
}
.VerticalThumbs .controlCell.Selected .BannerSelectionButton, .VerticalThumbsOffset .controlCell.Selected .BannerSelectionButton
{
    opacity: 1;
    box-shadow: 0 0 5px 2px black inset;
}
.VerticalThumbs .controlCell.firstCell.Selected .BannerSelectionButton, .VerticalThumbsOffset .controlCell.firstCell.Selected .BannerSelectionButton
{
    border-radius: 0 10px 0 0;
}
.VerticalThumbs .controlCell.lastCell.Selected .BannerSelectionButton, .VerticalThumbsOffset .controlCell.lastCell.Selected .BannerSelectionButton
{
    border-radius: 0 0 10px 0;
}
.VerticalThumbs .BannerSelectionButton.MouseOver, .VerticalThumbsOffset .BannerSelectionButton.MouseOver
{
    margin-bottom: 2px;
    margin-top: 0;
}
.VerticalThumbs .BannerSelectionButton.Selected:hover
{
    cursor: default;
    opacity: 1;
}
.VerticalThumbs .BannerSelectionButton.Selected
{
    box-shadow: 0 0 5px 2px blue;
    opacity: 0.9;
}
/* ============= VerticalThumbsOffset ============= */
.VerticalThumbsOffset .WholeBanner .bannerControl
{
    width: 219px;
}
body.Page_default_asp .VerticalThumbsOffset .WholeBanner
{
    width: 758px;
}

body.Page_default_asp .PlaceHolder
{
    height: 211px;
    margin: auto;
}
.PlaceHolder
{
    margin-top: -10px;
}
/* ============= Simple Numbers Only ============= */

.Numbers .controlCell.Selected .BannerSelectionButton:hover
{
    cursor: default;
    opacity: 1;
}
.Numbers .controlCell.Selected .BannerSelectionButton
{
    background-color: black;
    color: white;
    opacity: 0.8;
}
.Numbers .controlCell
{
    display: inline-table;
}

.Numbers .WholeBanner .bannerControl
{
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 5px 5px 5px 5px;
    bottom: 10px;
    opacity: 0.3;
    position: absolute;
    right: 10px;
    transition-duration: 1s;
    transition-property: opacity;
    border-radius: 5px;
}
.Numbers .WholeBanner:hover .bannerControl
{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
}
.Numbers .WholeBanner .bannerControl .bannerControls
{
    padding: 2px;
}
.Numbers .BannerSelectionButton:hover
{
    background-color: #656565;
    color: white;
}
/* ============= CurrentOnly ============= */
.CurrentOnly .WholeBanner .bannerControl
{
    background-color: rgba(255, 255, 255, 0.8);
	height: 2em;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.CurrentOnly .WholeBanner .bannerControl .bannerControls
{
    position: relative;
	height: 100%;
    width: 100%;
}
.CurrentOnly .controlCell .controlTitle
{
    font-family: tahoma, arial;
	font-size: 14px;
	color: black;
	font-weight: bold;
}

.CurrentOnly .controlCell .controlDesc
{
    font-family: tahoma, arial;
	font-size: 13px;
	color: #303030;
	font-weight: bold;
}

.CurrentOnly .controlCell ul
{
    list-style: none;
	margin: 0px;
	margin-left: 5px;
	padding-left: 0;
}

.CurrentOnly .controlContents
{
    overflow: hidden;
    margin: 4px 40px;
}

.CurrentOnly .controlCell ul li
{
    margin: 2px;
	line-height: 13px;
	padding: 0;
}
.CurrentOnly .controlCell.Selected .BannerSelectionButton:hover
{
    cursor: default;
    opacity: 1;
}
.CurrentOnly .controlCell.Selected .BannerSelectionButton
{
    box-shadow: 0 0 5px 2px blue;
    opacity: 0.9;
    z-index: 1;
}
.CurrentOnly .controlCell.Selected
{
    visibility: visible;
}
.CurrentOnly .PlayStopButtonContainer .controlCell
{
    visibility: visible;
    position: relative;
}
.CurrentOnly .controlCell
{
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    visibility: hidden;
    white-space: nowrap;
    width: 100%;
}
.CurrentOnly .controlDesc, .CurrentOnly .controlTitle
{
    display: inline;
}
.CurrentOnly .arrows
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-color: transparent;
    height: 100%;
    position: absolute;
    top: 0;
    width: 40px;
    transition-duration: 1s;
    transition-property: opacity;
    opacity: 0.2;
    border: none;
}
.CurrentOnly .arrows:hover
{
    cursor: pointer;
}
.CurrentOnly .arrows.rightArrow
{
    right: 0;
    background-image: url("../images/ArrowRight.png");
}
.CurrentOnly .arrows.leftArrow
{
    left: 0;
    background-image: url("../images/ArrowLeft.png");
}
.CurrentOnly .WholeBanner:hover .arrows
{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
}